.box-tv {
    min-width: 155px;
    border-top: 3px solid #006BB6;/*blue*/
}

.box-tv .box-header {
    color:#000;
    font-size: 16px;
}

.box-tv table {
    margin: 10px 0!important;
}

.box-tv table td {
    font-size: 12px;
    padding: 2px 10px!important;
    border-top-width: 0!important;
}

.box-tv table td.tv-time {
    max-width: 60px!important;
}

@media print {
    .tv-mod .col-md-5 {
        float: left!important;
        width: 50%!important;
    }

}